{
  "HDR_SCAN_ID_CODE": "DE_DE Scan ID Code",
  "LBL_ID_CODE": "DE_DE ID Code",
  "MSG_ID_CODE_NOT_FOUND": "DE_DE ID Code has not been found!",
  "MSG_ERROR_WHILE_SCANNING": "DE_DE An error occurred while scanning."
}
